

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 69px 0px 84px 0px;padding: 0px;border: none;width: 794px;}





#page_2 {position:relative; overflow: hidden;margin: 67px 0px 78px 93px;padding: 0px;border: none;width: 611px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 606px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 13px 0px 0px 1px;padding: 0px;border:none;width: 610px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 311px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 299px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:21px;left:1px;z-index:-1;width:606px;height:1px;font-size: 1px;line-height:nHeight;}
#page_2 #p2dimg1 #p2img1 {width:606px;height:1px;}




#page_3 {position:relative; overflow: hidden;margin: 64px 0px 83px 94px;padding: 0px;border: none;width: 605px;}





#page_4 {position:relative; overflow: hidden;margin: 67px 0px 670px 93px;padding: 0px;border: none;width: 611px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 606px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 13px 0px 0px 1px;padding: 0px;border:none;width: 610px;overflow: hidden;}
#page_4 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 311px;overflow: hidden;}
#page_4 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 299px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:21px;left:1px;z-index:-1;width:606px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:606px;height:1px;}




.ft0{font: italic 13px 'Times New Roman';line-height: 17px;}
.ft1{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft2{font: italic bold 17px 'Times New Roman';line-height: 19px;}
.ft3{font: italic 15px 'Times New Roman';line-height: 18px;}
.ft4{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft5{font: 15px 'Times New Roman';line-height: 16px;}
.ft6{font: 14px 'Times New Roman';line-height: 15px;}
.ft7{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: 5px;}
.ft8{font: 1px 'Times New Roman';line-height: 1px;}
.ft9{font: italic 15px 'Times New Roman';line-height: 16px;}
.ft10{font: 15px 'Times New Roman';line-height: 18px;}
.ft11{font: 15px 'Times New Roman';line-height: 17px;}
.ft12{font: 8px 'Times New Roman';line-height: 12px;position: relative; bottom: -2px;}
.ft13{font: 14px 'Times New Roman';line-height: 18px;}
.ft14{font: 9px 'Times New Roman';line-height: 11px;position: relative; bottom: -4px;}
.ft15{font: 14px 'Times New Roman';line-height: 17px;}
.ft16{font: 8px 'Times New Roman';line-height: 11px;position: relative; bottom: 5px;}
.ft17{font: italic 14px 'Times New Roman';line-height: 17px;}
.ft18{font: 8px 'Times New Roman';line-height: 11px;position: relative; bottom: -2px;}
.ft19{font: 8px 'Times New Roman';line-height: 12px;position: relative; bottom: 5px;}
.ft20{font: 9px 'Times New Roman';line-height: 11px;position: relative; bottom: -2px;}
.ft21{font: 9px 'Times New Roman';line-height: 11px;position: relative; bottom: 5px;}
.ft22{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -4px;}
.ft23{font: italic 14px 'Times New Roman';line-height: 15px;}
.ft24{font: 9px 'Times New Roman';line-height: 10px;}
.ft25{font: 15px 'Times New Roman';margin-left: 9px;line-height: 18px;}
.ft26{font: 15px 'Times New Roman';margin-left: 4px;line-height: 16px;}
.ft27{font: 15px 'Times New Roman';margin-left: 4px;line-height: 18px;}
.ft28{font: 15px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft29{font: 9px 'Times New Roman';line-height: 12px;position: relative; bottom: 5px;}
.ft30{font: 9px 'Times New Roman';line-height: 13px;position: relative; bottom: 5px;}
.ft31{font: 15px 'Times New Roman';line-height: 19px;}
.ft32{font: 8px 'Times New Roman';line-height: 9px;}
.ft33{font: 15px 'Times New Roman';margin-left: 6px;line-height: 17px;}
.ft34{font: 14px 'Times New Roman';margin-left: 6px;line-height: 17px;}
.ft35{font: 15px 'Times New Roman';margin-left: 5px;line-height: 18px;}

.p0{text-align: left;padding-left: 94px;padding-right: 276px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: right;padding-right: 95px;margin-top: 14px;margin-bottom: 0px;}
.p2{text-align: center;padding-left: 126px;padding-right: 126px;margin-top: 17px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 94px;padding-right: 95px;margin-top: 15px;margin-bottom: 0px;text-indent: 19px;}
.p4{text-align: left;padding-left: 113px;margin-top: 12px;margin-bottom: 0px;}
.p5{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: justify;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p12{text-align: justify;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p13{text-align: justify;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 15px;margin-top: 2px;margin-bottom: 0px;text-indent: 19px;}
.p15{text-align: justify;padding-right: 15px;margin-top: 6px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 19px;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: -18px;}
.p17{text-align: left;padding-left: 1px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;margin-top: 1px;margin-bottom: 0px;text-indent: 19px;}
.p20{text-align: justify;padding-right: 5px;margin-top: 5px;margin-bottom: 0px;text-indent: 19px;}
.p21{text-align: justify;margin-top: 2px;margin-bottom: 0px;text-indent: 19px;}
.p22{text-align: justify;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 5px;margin-top: 7px;margin-bottom: 0px;text-indent: 19px;}
.p24{text-align: right;padding-right: 289px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 199px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 105px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: justify;padding-right: 16px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: left;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 5px;margin-top: 4px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 311px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 294px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 195px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 485px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 121px;vertical-align: bottom;}
.td8{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 311px;vertical-align: bottom;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 294px;vertical-align: bottom;}

.tr0{height: 23px;}
.tr1{height: 18px;}
.tr2{height: 17px;}
.tr3{height: 19px;}
.tr4{height: 20px;}
.tr5{height: 24px;}
.tr6{height: 31px;}
.tr7{height: 34px;}

.t0{width: 605px;margin-left: 94px;margin-top: 13px;font: 15px 'Times New Roman';}
.t1{width: 606px;font: italic 15px 'Times New Roman';}
.t2{width: 605px;font: 15px 'Times New Roman';}

